Subject: [bug#39329] [PATCH v4 0/2] Start guix-daemon on SysV.

From: Danny Milosavljevic <[email-masked]>
Date: Mon, 13 Apr 2020 20:08:29 +0200

Hi Vincent,

I don't know whether it actually works.

I don't feel great just closing this because of that.

I mean SysV is kinda outdated, so I wouldn't even know how to test it myself.
Would Devuan work?
Or Redhat 6/CentOS 6?

Also, it would be a lot better to just check for
/var/guix/daemon-socket/socket availability and usability--but I have no idea
how to use UNIX domain sockets with bash or with tools that would be available
everywhere.

PID files are awful.